<% include ./partials/headers %>

<div class="art-layout-wrapper">
                <div class="art-content-layout">
                    <div class="art-content-layout-row">
                        <div class="art-layout-cell art-content"><article class="art-post art-article">
                                <div class="art-postmetadataheader">
                                        <h2 class="art-postheader">Status Penerimaan Beasiswa</h2>
                                                            
                                    </div>
                                <div class="art-postcontent art-postcontent-0 clearfix"><p><br><table class="art-article" style="width: 50%; "><tbody><tr><td style="width: 50%; "><span style="font-weight: bold;">Nama Beasiswa</span></td><td style="width: 50%; "><span style="font-weight: bold;">Status Beasiswa</span></td></tr>
                                    <% appliedBeasiswa.forEach(function (beasiswa) { %>
                                    <tr><td style="width: 50%; "><%=beasiswa.Penyedia%></td><td style="width: 50%; ">
                                        <% if(beasiswa.Status  == 1){%>Diterima<%}%>
                                        <% if(beasiswa.Status  == 0){%>Ditolak<%}%>
                                        <%})%>
                                </td></tr></tbody></table></div>


</article></div>
                    </div>
                </div>
            </div><footer class="art-footer">
<p><br></p>
</footer>

    </div>
</div>


</body></html>